#admin-action-cms {
	background-color: #DFFAD3;
	border: 1px solid #72CB67;
	color: #374853;
	margin-bottom: 10px;
	padding: 4px;
}

#admin-action-cms input.exclusive { float:right }

#ozadje {
	background:url("../enovice_ozadje.png") no-repeat;
	background-color:#FFFFFF;
	min-width: 733px;
  	min-height: 700px;
}

#ozadje_eknjiga {
	background:url("../eknjiga_ozadje.png") no-repeat;
	background-color:#FFFFFF;
	min-width: 733px;
  	min-height: 700px;
}

#field55 {
  margin-top: 550px;
  margin-left: 220px;
  width: 308px;
  height: 26px;
  position: absolute;
  font-size: 14px;
  background: transparent;
  border:none;
}

#email55 {
  margin-top: 495px;
  margin-left: 220px;
  width: 308px;
  height: 26px;
  position: absolute;
  font-size: 14px;
  background: transparent;  
  border:none;
}


#field5 {
  margin-top: 421px;
  margin-left: 220px;
  width: 290px;
  height: 35px;
  position: absolute;
  font-size: 16px;
  background:transparent;
  border:none;
}

#email {
  margin-top: 497px;
  margin-left: 220px;
  width: 290px;
  height: 35px;
  position: absolute;
  font-size: 16px;	
  background:transparent;
  border:none;
  
}

#gumb {
	background: none;
	border: none;
	cursor: pointer;
	width: 220px;
	height: 80px;
	margin-top: 580px;
	margin-left: 250px;
}

#gumb_eknjiga {
  background: none;
  border: none;
  cursor: pointer;
  width: 238px;
  height: 80px;
  margin-top: 610px;
  margin-left: 250px;
}